﻿@charset "utf-8";
/*----------------------------------------
  Your site style
----------------------------------------*/

.title-wrap {
    display: block;
    clear: both;
}
.title-wrap .circle {
    width: 35px;
    height: 35px;
    float: left;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 26px;
    padding-top: 5px;
    margin-right: 10px;
    background-image: url(css-img/circle-purple.svg);
    background-repeat: no-repeat;
    background-position: top;
}

.featured .srp-box-inner {
    border: 1px solid #ccc;
    padding: 1% 1%;
    background-color: #f3f3f3;
    width: 29.5%;
    margin-left: 2%;
	margin-right: 0%;
}

.featured .list-desc {
    margin-top:0;
}

.featured .list-desc p {
    margin-bottom: 0;
}

.mb-sm .srp-box-inner{
	margin-bottom: 20px;
}

.visualized .list-desc {
    float: left;
    width: 82%;
    margin-top: 0;
}
.srp-main-box.visualized {
	padding-left:10px;
}
.main-box-3col .visualized .srp-box-inner {
    width: 31%;
    margin-left: 1.5%;
}
.diagram_banner {
    background-color: #009f40;
    padding: 1%;
}
.diagram_banner h4 {
    color: #ffffff;
    line-height: 130%;
    text-align: center;
    margin-bottom: 0;
}
.diagram_bg {
    height: 100%;
}

.diagram_bg .srp-main-box {
    margin-bottom: 0;
}

.diagram_bg .soft-box-img {
    width: 99.7%;
    border-top:0;
    padding:15px 0;
}

.srp-main-box ul li {
    margin-bottom: 15px;
    color: #727171;
	margin-left: 17px;
	line-height:130%;
}

.diagram_bg .soft-box-img img {
    width: 100%!important;
	max-width: 300px;
    margin: 0 auto;
}

.diagram_bg .list-desc {
    padding: 0;
    margin: 2% 0 0 0;
    width: 100%;
    color: #727171;
    line-height: 150%;    
}

.diagram_bg .list-desc li {
    font-size: 14px;
}

.main-box-2col .srp-box-inner .list-desc ul {
    padding-left: 3.5%;
}

.visualized .clearfix{
	clear:none !important;
	
}

.list-2col .list-desc ul{
	padding-left:0.8% !important;
}

.visualization-title {
    background-color: #9166a9;
    color: #fff;
    text-align: center;
    margin:25px auto 0 auto;
    padding: 3px 0;}

.srp-box-inner .gray-bg h4 {
	margin-bottom: 0%;
	padding-top: 1%;
	background-color:#dcdcdd;
}

@media screen and (max-width: 820px) {
.visualized .list-desc {
    float: none;
    width: 100%;
}
.visualized .title-wrap .circle {
    float: none;
    display: block;
}
}

@media screen and (max-width:665px) {
.featured .srp-box-inner {
  height: auto!important;
    margin-left: auto;
    margin-bottom: 15px;
    padding-left: 1.5%;
    padding-right: 1.5%;
    float: none;
    width: auto;
    display: block;
    margin-right: auto;
}
    
.featured .srp-box-inner .list-desc {
  margin-top: 1%;
  margin-bottom:1%;
}
}

@media screen and (max-width:580px) {
.srp-main-box.visualized {
    margin-bottom: 10%;
}
.main-box-3col .visualized .srp-box-inner {
    width: 100%;
    margin-left: auto;
    float: left;
}

.visualized .title-wrap {
    float: left;
    margin-left: 1%;
}
.visualized .list-desc {
    float: left;
    width: 82%;
}

.featured .srp-box-inner {
    border: 1px solid #ccc;
    padding: 1% 1%;
    background-color: #f3f3f3;
    width: auto;
    margin-right: 2%;
}    
.diagram_bg {
    float: none!important;
    width: 100%!important;
    margin-left: auto!important;
    margin-bottom: 4.5%!important;
    padding-bottom: 0.5%;
    min-height: auto!important;
}
.diagram_bg:first-child {
    margin-top: 35px;
}
.diagram_bg:last-child {
    margin-bottom: 0!important;
}
.diagram_bg .list-desc, .diagram_bg .list-desc2 {
    padding-bottom: 0;
}
.srp-table tbody th {
    width: 45%;
}	
}

@media screen and (max-width:480px) {
.srp-content-titlebox, .srp-green .srp-content-titlebox {
    border-top: 0;
}
.srp-box-inner .list-desc ul {
    padding-left: 5%;
}
.featured .list-2col {
    margin-top: 55px;
}
.featured .list-2col .main-box-img img {
    max-width: 220px;
    margin: 0 auto;
}
}
